<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="zr-88">Zr-88</h1>
<p>Element: Zirconium (Z = 40); natural abundance: 0.0 %</p>
<p>Results found: (6) [‘j4t1’, ‘j4t2’, ‘jnd50’, ‘t21’, ‘j33’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 12.0; Collisions: 1.79758e+01 +/- 0.0 %</p>
<p>j33 time: 8.6; Collisions: 1.26811e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.3; Collisions: 1.31585e+01 +/- 0.0 %</p>
<p>t21 time: 12.6; Collisions: 1.79704e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 59.3 % (refs), 59.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.8 %</p>
<p>jnd50: rms = 36411.4 %</p>
<p>j33: rms = 399722.5 %</p>
</body>
</html>
